.av_font_icon.av-3cb8-dee22a6ca8d439fdc8714c826c1931c8 .av-icon-char{
font-size:40px;
line-height:40px;
}

.avia-image-container.av-m8onnfsm-9e16431e0ae1ca0fc84d9a446565c997 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m8onnfsm-9e16431e0ae1ca0fc84d9a446565c997 .av-image-caption-overlay-center{
color:#ffffff;
}

.av_font_icon.av-m0dxgb7s-617ac9b9b5a58ffbf7f350b013f909aa{
color:#fac03a;
border-color:#fac03a;
}
.av_font_icon.av-m0dxgb7s-617ac9b9b5a58ffbf7f350b013f909aa .av-icon-char{
font-size:73px;
line-height:73px;
}

.av_font_icon.av-3igvg-ee56b1140a9a24a86131975eda6c244e{
color:#fac03a;
border-color:#fac03a;
}
.av_font_icon.av-3igvg-ee56b1140a9a24a86131975eda6c244e .av-icon-char{
font-size:73px;
line-height:73px;
}

.av_font_icon.av-1jyog-df8bfa01f314b9e3d1dff81897225ecb{
color:#fac03a;
border-color:#fac03a;
}
.av_font_icon.av-1jyog-df8bfa01f314b9e3d1dff81897225ecb .av-icon-char{
font-size:73px;
line-height:73px;
}

.avia-image-container.av-2k7uk-97b8dbdebc39285b1a9aa68217fac0b5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2k7uk-97b8dbdebc39285b1a9aa68217fac0b5 .av-image-caption-overlay-center{
color:#ffffff;
}

